package com.willalp.flow.mapper;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.willalp.flow.domain.HsFlowCc;

import java.util.List;

/**
 * 流程单抄送记录Mapper接口
 *
 * @author willalp
 * @date 2023-02-14
 */
public interface HsFlowCcMapper extends BaseMapper<HsFlowCc>
{
    /**
     * 查询流程单抄送记录列表
     *
     * @param hsFlowCc 流程单抄送记录
     * @return 流程单抄送记录集合
     */
    List<HsFlowCc> selectHsFlowCcList(HsFlowCc hsFlowCc);
}
